<bugID>1331932<Summary>Disable UI animations during session restore</Summary><Description>Various animations are active whilst restoring windows and tabs, like window resizing animation, tab-open animation, tab-overflow animation(s), etc. Ideally, these would be disabled during restore.</Description></bugID>